Build 1.2.1 OK



  • my dev machine built pfSense 1.2.1 ok, but uname shows that it is still a FreeBSD 6.3 kernel. will this cause problems for building a FreeBSd 7 image?

    what CVS tag do I need to build a 1.3 image?


Log in to reply